Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#2686 Invisible Hostages

Windows
closed-fixed
nobody
None
5
2014-06-15
2013-06-21
Chris Fritsen
No

Hostages are invisible, but you can still pick them up just fine.

Confirmed by Matt Cusworth a.k.a. Pigmy on Mac OS X.

Initially, it appeared as flashing hostages, then they eventually disappeared altogether.

Related

Bugs: #2686

Discussion

  • karx11erx
    karx11erx
    2014-06-15

    Low res or hires models?

     
    • Chris Fritsen
      Chris Fritsen
      2014-06-15

      Whatever is default I guess, I don't remember. That was this time last
      year. I don't even have D2X-XL on my computer anymore.

      On Sun, Jun 15, 2014 at 1:24 PM, karx11erx d2x-xl@users.sf.net wrote:

      Low res or hires models?

      Status: open
      Group: Windows
      Created: Fri Jun 21, 2013 04:15 AM UTC by Chris Fritsen
      Last Updated: Fri Jun 21, 2013 04:15 AM UTC
      Owner: nobody

      Hostages are invisible, but you can still pick them up just fine.

      Confirmed by Matt Cusworth a.k.a. Pigmy on Mac OS X.

      Initially, it appeared as flashing hostages, then they eventually
      disappeared altogether.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/d2x-xl/bugs/2686/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #2686

      Attachments
  • karx11erx
    karx11erx
    2014-06-15

    • status: open --> closed-fixed